@charset "utf-8";
/* CSS Document */

/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: #a4d1db;
   font-family: "Helvetica", Times, serif;
   font-size:38px;
   font-weight: bold;
}


/* Bottom right text */
.text-block {
  position: absolute;
  bottom: 20px;
  right: 30px;
  background-color: #7bbcca;
  color: black;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
    padding-top: 10px;

  
  opacity: 0.7;
}




/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}